@charset "UTF-8";
::-webkit-scrollbar {background:#fff;width:10px;height:11px;}
::-webkit-scrollbar-thumb {background:#BBBBBB;}
*{margin: 0; padding: 0; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; outline:none;}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {min-width: 100% !important;}
.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width: 100% !important;}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] {width: 100% !important;}
.video_popup {position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden;}
.video_popup iframe, .video_popup object, .video_popup embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
:root{--color-red:#051f4d;--color-red-hover:#EFCE80;--color-main:#d10014;--color-dark-red:#c31829;--color-green:#28a745;--color-dark-green:#207d36;--color-black:#212529;--color-gray:#6c757d;}
.clear{clear:both;}.clear:after{display:block;content:"";clear:both;}
.none{display:none;}
.hidden-seoh{visibility:hidden;height:0px;margin:0px;overflow:hidden;}
.grecaptcha-badge,.grecaptcha-logo,.grecaptcha-badge iframe{display: none !important;opacity: 0;}
a{cursor:pointer; text-decoration:none;}
img{max-width:100% !important; height:auto !important; }
img:not([src]):not([srcset]){visibility:hidden;}img:not([src]):not([srcset]){visibility:hidden;}@-moz-document url-prefix(){img:-moz-loading{visibility:hidden;}}
.bando img{max-width:none !important;}
.map iframe{max-width:100% !important;}
.hidden_m{display: block !important;}
.hidden_d{display: none !important;}
.flex{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;flex-flow: wrap;-webkit-flex-flow: wrap; justify-content: space-between; }
.align_center{align-items: center;}
.main_fix{max-width: 1400px; margin: auto; position:relative;}
.main_fix2{max-width: 700px; margin: auto; position:relative;}
body{
  font-family:Arial, Helvetica, sans-serif;
  font-size:16px;
  line-height:2;
  font-family: 'body';
  color: #ffffff;
  background: #0B394E;
}
@font-face {
    font-family: 'body';
    src: url('../fonts/OpenSans-Regular.ttf');
}
@font-face {
    font-family: 'menu';
    src: url('../fonts/OpenSans-Semibold.ttf');
}
@font-face {
    font-family: 'tieude';
    src: url('../fonts/OpenSans-Bold.ttf');
}
b,strong,h1,h2,h3,h4,h5,h6{font-family: 'tieude';}
.wapper{margin:auto;max-width:1920px;min-width:300px;}
.logo,.banner{
  line-height: 0;
  display: block;
  text-align: center;
}
.logo img{
  max-height: 90px;
}
.wap_header{
  background: url(../images/bg_header.png) center top;
  background-size: cover;
  position: relative;
  width: 100%;
  left: 0;
  top: -3px;
  z-index: 100;
  transition: all 0.3s;
  padding: 5px 0;
  position: fixed;
  box-shadow: 2px 2px 3px rgba(0,0,0,0.6);
}
.wap_header2{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header{
  position:relative;
}
.wap_menu{
  height: 40px;
  line-height: 40px;
}
.menu{
  position:relative;
  display: flex;
  align-items: center;
}
.menu ul{
  list-style:none;
}
.menu ul li{
  float:left;
  position:relative;
  z-index:50;
}
.menu ul li a
{
  color:var(--color-red) !important;
  font-size: 15px;
  padding: 0px 12px;
  text-decoration:none;
  text-transform:uppercase;
  display:block;
  font-family: 'tieude';
  border: 1px solid transparent;
  border-radius: 30px;
}
.menu ul li a:hover,.menu ul li a.active,.menu ul li a.active2
{
  border-color: var(--color-red);
}
.menu ul li ul,.menu ul li:hover ul li ul
{
  position:absolute;
  margin-left:0px;
  display:none;
  min-width: 230px;
  background: #ffffff;
  line-height: 1.5;
}
.menu ul li ul li{
    float:none;
}
.menu ul li ul li a
{
  padding: 8px 15px;
  text-transform:none;
  display:block;
  border-bottom: 1px solid rgba(0,0,0,0.15);
  color: #000000;
}
.menu ul li ul li ul
{
  left:100%;
  top:0px;
}
.slider{
  clear:both;
  margin-top:95px;
}
.slider_slick img{
  width: 100%;
}
.title-main{
  text-align:center;
  margin: 20px auto;
}
.title-main span{
    /* color: var(--color-red); */
    font-size: 25px;
    text-transform: uppercase;
    font-family: 'tieude';
    display: inline-block;
}
.title-main ul{
  display:flex;
  list-style: none;
}
.title-main ul li{
}
.title-main ul li a{
  color:#333333;
  display:block;
  padding:5px 15px;
}
.title-main ul li a:hover{
  color:var(--color-red-hover);
}
.main_content{
}
.wap_footer{
  background: url(../images/footer.png) center top;
  background-size: cover;
  margin:auto;
  color:#fff;
}
.footer{
  display: grid;
  grid-template-columns: 40% 20% 30%;
  grid-gap: 20px 5%;
  padding: 40px 0;
}
.main_f ul{
  list-style:none;
}
.main_f ul li{
  margin: 8px 0;
}
.main_f ul li i
{
  width:30px;
  height:30px;
  text-align:center;
  border-radius:3px;
  line-height:30px;
  margin-right:8px;
  font-size: 18px;
}
.fanpage_f{
  overflow: hidden;
}
.logo_f{
  text-align: center;
  font-size: 18px;
}
.logo_f img{
  max-height: 200px;
}
.title_f{
  font-size:18px;
  font-family:'tieude';
  margin-bottom:15px;
  position:relative;
}
.title_f:before{
  position:absolute;
  content:'';
}
.copy{
  text-align: center;
  border-top: 1px solid rgba(255,255,255,0.2);
  padding: 20px 0;
}
/* Toc */
.box-readmore{padding:8px 15px;border:1px solid #dedede;margin-bottom:2rem;border-radius:5px;background-color:#eeeeee;}
.box-readmore li ul>li{margin:0;margin-bottom:8px}
.box-readmore li ul>li:before{content:counters(item,".") " "}
.box-readmore ul{list-style-type:none;counter-reset:item;margin-bottom:0px;padding-left:0px!important;margin-top:8px;}
.box-readmore ul li{display:table;counter-increment:item;margin-bottom:5px}
.box-readmore ul li:before{content:counters(item,".") ". ";display:table-cell;padding-right:5px}
.box-readmore ul li a{color:#333333;cursor:pointer;font-weight:600;}
.box-readmore ul li a:hover{color:#767676;}
.share{padding:10px;line-height:normal;background:rgba(128,128,128,0.15);margin-top:15px;border-radius:5px;}
.share b{display:block;margin-bottom:5px;}
/* Phân Trang */
.pagination-home{display: block;width: 100%;margin: 20px auto;}
.pagination-home .pagination .page-item .page-link{color:#212529;font-size:.875rem;border-radius: 0.25rem;border: 1px solid #000;margin: 0 4px;padding: 0.2rem 0.75rem;}
.pagination-home .pagination .page-item.active .page-link{color:#ffffff;background-color:#212529;border-color:#212529;}
/* Popup custom */
.modal-custom .modal-footer{padding:0.5rem;}
.modal-custom .modal-footer .btn{font-size:14px;}
/* Popup */
#popup .modal-body{padding:0px;}
/* Hidden Check Grammar Coccoc */
coccocgrammar{display:none;}
/* Scroll Top */
.scrollToTop{width:41px;height:41px;text-align:center;font-weight:bold;color:#444;text-decoration:none;position:fixed;bottom:65px;right: 20px;display:none;z-index:100;cursor:pointer;}
/* Text Hide */
.text-split{overflow:hidden;text-overflow:ellipsis;white-space:normal;-webkit-box-orient:vertical;display:-webkit-box;-webkit-line-clamp:3;}
/* Transition All */
.transition{-webkit-transition:0.3s ease-out;-moz-transition:0.3s ease-out;-o-transition:0.3s ease-out;transition:0.3s ease-out;}
/* Blink */
.quick_contact {
  position: fixed;
  bottom: 50px;
  left: 60px;
  z-index: 20;
}
.quick_contact a {
  display: block;
  position: relative;
  font-size: 18px;
  color: #fff;
  padding: 0 20px 0 35px;
  height: 45px;
  line-height: 45px;
  text-decoration: none;
  border-radius: 0 40px 40px 0;
}

.quick_contact a span {
  display: block;
  width: 45px;
  height: 45px;
  line-height: 40px;
  border-radius: 50%;
  text-align: center;
  position: absolute;
  left: -25px;
  top: -2.5px;
  border: solid 5px #fff;
}

.button_gradient {
  background-image: linear-gradient(90deg, #e51c23 0%, #ee2200 100%);
  border: 2px #fff solid;
}

.quick_contact a span:before {
  content: "";
  position: absolute;
  top: -30px;
  left: -27px;
  width: 95px;
  height: 95px;
  background: url(../images/contact_rotate.png) center no-repeat;
  animation: rotate 3s linear infinite;
}

.quick_contact a span .fa {
  font-size: 26px;
  color: #fff;
}
.contact-phone {
  float: left;
  width: 100%;
  text-align: center;
  font-size: 18px;
  height: 45px;
  font-weight: bold;
  animation-duration: 500ms;
  animation-name: calllink;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  line-height: 45px;
}

@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg)
  }

  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg)
  }
}

@keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg)
  }

  to {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg)
  }
}

@keyframes calllink {
  0% {
    color: #eba11e;
  }

  50% {
    color: #fff;
  }

  100% {
    color: #ebfa48;
  }
}
.blink{-webkit-animation-name:blink;-webkit-animation-duration:1s;-webkit-animation-timing-function:linear;-webkit-animation-iteration-count:infinite;-moz-animation-name:blink;-moz-animation-duration:1s;-moz-animation-timing-function:linear;-moz-animation-iteration-count:infinite;animation-name:blink;animation-duration:1s;animation-timing-function:linear;animation-iteration-count:infinite;}
@-moz-keyframes blink{
  0%{opacity:1.0;}
  50%{opacity:0.0;}
  100%{opacity:1.0;}
}
@-webkit-keyframes blink{
  0%{opacity:1.0;}
  50%{opacity:0.0;}
  100%{opacity:1.0;}
}
@keyframes blink{
  0%{opacity:1.0;}
  50%{opacity:0.0;}
  100%{opacity:1.0;}
}
@keyframes zoomIn {from {opacity: 0;transform: scale3d(.3, .3, .3);}50% {opacity: 1;}}
/* Button Frame */
.btn-frame{display:block;width:50px;height:50px;position:fixed;right: 15px;z-index:10;cursor:pointer;}
.btn-frame i{display:flex;display:-ms-flex;justify-content:center;align-items:center;-ms-flex-align:center;width:50px;height:50px;border-radius:50%;background: var(--color-red-hover);position:relative;z-index:1;}
.btn-frame i img{vertical-align:middle;width:70%;}
.btn-frame .animated.infinite{animation-iteration-count:infinite;}
.btn-frame .kenit-alo-circle{width:60px;height:60px;top:-5px;right:-5px;position:absolute;background-color:transparent;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border: 2px solid var(--color-red-hover);opacity:.1;border-color: var(--color-red-hover);opacity:.5;}
.btn-frame .zoomIn{animation-name:zoomIn;}
.btn-frame .animated{animation-duration:1s;animation-fill-mode:both;}
.btn-frame .kenit-alo-circle-fill{width:70px;height:70px;top:-10px;right:-10px;position:absolute;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid transparent;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;background-color: var(--color-red-hover);opacity:.4;}
.btn-frame .pulse{animation-name:pulse;}
/* Zalo */
.btn-zalo{bottom: 223px;}

/* Phone */
.btn-phone{bottom: 311px;}
/*----------css hieu ung-------------*/
.hover_sang1{position:relative;overflow:hidden}
.hover_sang1:before{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(255,255,255,0.5);content:'';z-index:10;-webkit-transition:-webkit-transform .6s;transition:transform .6s;-webkit-transform:scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-120%,0);transform:scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-120%,0)}
.hover_sang1:hover:before{webkit-transform:scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,120%,0);transform:scale3d(2.2,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,120%,0)}
.hover_sang2{position:relative;overflow:hidden}
.hover_sang2:before{position:absolute;top:0;left:-85%;z-index:10;display:block;content:'';width:50%;height:100%;background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,.3) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,.3) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg)}
.hover_sang2:hover:before{transition:1s;left:100%}
.hinh_mo{position:relative;z-index:2}
.hinh_mo:before{content:"";position:absolute;top:0;left:0;right:0;bottom:0;background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#b3000000',GradientType=0)}
.trang_den{filter:grayscale(100%);-moz-filter:grayscale(100%);-webkit-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%)}
.trang_den:hover{filter:grayscale(0%);-moz-filter:grayscale(0%);-webkit-filter:grayscale(0%);-ms-filter:grayscale(0%);-o-filter:grayscale(0%)}
.zoom_hinh{overflow:hidden}
.zoom_hinh img{transition:all 1s}
.zoom_hinh:hover img{transform:scale(1.2)}
.haigach{position:relative}
.haigach:before{position:absolute;left:0;bottom:0;height:0;width:2px;background:#01518c;content:'';transition:.5s}
.haigach:after{position:absolute;left:0;bottom:0;height:2px;width:0;background:#01518c;content:'';transition:.5s}
.haigach:hover:before{transition:all 1s;height:100%}
.haigach:hover:after{transition:all 1s;width:100%}
.xoay_hinh{overflow:hidden}
.xoay_hinh img{transition:all 1s}
.xoay_hinh:hover img{transform:rotate(360deg)}
.zoom_mo{position:relative}
.zoom_mo:before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;background-color:rgba(255,255,255,0.2);-webkit-transform:scale(0.2);-ms-transform:scale(0.2);-o-transform:scale(0.2);transform:scale(0.2);-webkit-transition:ease-in-out 500ms;-o-transition:ease-in-out 500ms;transition:ease-in-out 500ms;z-index:1}
.zoom_mo:hover:before{-webkit-transform:scale(1.0);-ms-transform:scale(1.0);-o-transform:scale(1.0);transform:scale(1.0);opacity:1}
.hover_sang3{overflow:hidden;position:relative}
.hover_sang3:before{position:absolute;content:'';width:100%;height:100%;top:0;left:0;z-index:1;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out}
.hover_sang3:after{position:absolute;content:'';width:100%;height:100%;top:0;left:0;-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out}
.hover_sang3:hover:before{right:50%;left:50%;width:0;background:rgba(255,255,255,0.5)}
.hover_sang3:hover:after{height:0;top:50%;bottom:50%;background:rgba(255,255,255,0.5)}
.chayvien{position:relative;overflow:hidden}
.i_chayvien{position:absolute;height:0;width:0;background:-webkit-linear-gradient(left,red,orange,yellow,green,blue,indigo,violet);background:-o-linear-gradient(left,red,orange,yellow,green,blue,indigo,violet);background:-moz-linear-gradient(left,red,orange,yellow,green,blue,indigo,violet);transition:all .5s ease;z-index:20;background:#fff}
.i_chayvien:nth-child(1){left:12px}
.i_chayvien:nth-child(2){right:12px}
.i_chayvien:nth-child(3){top:12px}
.i_chayvien:nth-child(4){bottom:12px}
.chayvien:hover .i_chayvien:nth-child(1),.chayvien:hover .i_chayvien:nth-child(2){height:100%;width:1px}
.chayvien:hover .i_chayvien:nth-child(3),.chayvien:hover .i_chayvien:nth-child(4){width:100%;height:1px}
.chaymauchu:hover{animation:chaymauchu 4s ease infinite;-webkit-animation:chaymauchu 10s ease infinite;-moz-animation:chaymauchu 5s ease infinite;background:linear-gradient(110deg,#d41b00 33%,rgba(0,0,0,0) 0%),linear-gradient(110deg,#4a4949 34%,#000 34%);background-size:400%;-webkit-text-fill-color:transparent;-webkit-background-clip:text}
@-webkit-keyframes chaymauchu {
0%{background-position:44% 100%}
50%{background-position:0 100%}
100%{background-position:33% 100%}
}
.catchuoi1{-webkit-line-clamp:1;white-space:inherit; overflow:hidden; text-overflow:ellipsis; display:-webkit-box;-webkit-box-orient:vertical;}
.catchuoi2{-webkit-line-clamp:2;white-space:inherit; overflow:hidden; text-overflow:ellipsis; display:-webkit-box;-webkit-box-orient:vertical;}
.catchuoi3{-webkit-line-clamp:3;white-space:inherit; overflow:hidden; text-overflow:ellipsis; display:-webkit-box;-webkit-box-orient:vertical;}
.catchuoi4{-webkit-line-clamp:4;white-space:inherit; overflow:hidden; text-overflow:ellipsis; display:-webkit-box;-webkit-box-orient:vertical;}
.catchuoi5{-webkit-line-clamp:5;white-space:inherit; overflow:hidden; text-overflow:ellipsis; display:-webkit-box;-webkit-box-orient:vertical;}
.catchuoi6{-webkit-line-clamp:6;white-space:inherit; overflow:hidden; text-overflow:ellipsis; display:-webkit-box;-webkit-box-orient:vertical;}
.catchuoi7{-webkit-line-clamp:7;white-space:inherit; overflow:hidden; text-overflow:ellipsis; display:-webkit-box;-webkit-box-orient:vertical;}
.catchuoi8{-webkit-line-clamp:8;white-space:inherit; overflow:hidden; text-overflow:ellipsis; display:-webkit-box;-webkit-box-orient:vertical;}
/*----------css hieu ung-------------*/
.fotorama5{margin: auto; display: inline-block;}
.pages_ajax{ display:inline-block; margin: auto;}
.pages_ajax li {display: inline-block;margin: 5px 2px;height: 25px;padding: 4px 8px;text-decoration: none;color: #666666;font-weight: bold;border: 1px solid #d5d5d5;font-size: 11px;box-sizing: border-box;min-width: 30px;cursor: pointer;}
.pages_ajax li.actived,.pages_ajax li:hover {background: #2a313d; color:#fff;}
span.total{ display:none;}
.content-main{
  line-height: 2;
}
.content-main ul,.content-main ol{
  padding-left: 20px;
}
.content-main h1,.content-main h2,.content-main h3,.content-main h4,.content-main h5,.content-main h6,.content-main p,.content-main div{
  margin-bottom: 10px;
}
.pad20{
  padding: 20px 0;
}
.slogan{
  background: url(../images/bg_header.png) center top;
  background-size: cover;
  text-align: center;
  font-size: 28px;
  color: var(--color-red);
  font-family: 'tieude';
  letter-spacing: 5px;
}
.banner img{
  width: 100%;
  margin-top: 100px;
}
.wap_tongquan{
  background: url(../images/footer.png) center top;
  background-size: cover;
}
.tongquan2_l{
  width: 55%;
}
.tongquan2_r{
  width: 42%;
}
.hinhanh{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-gap: 40px;
}
.hinhanh a{
  line-height: 0;
}
.wap_vitri{
  background: url(../images/tamnhin_nen.png) center top;
  background-size: cover;
}
.vitri2_l,.vitri2_r{
  width: 48%;
}
.lienhe{
  padding: 30px 0;
  text-align: center;
}
.lienhe form{
  display: grid;
  grid-template-columns: repeat(4,1fr);
  grid-gap: 30px;
}
.lienhe_f .lienhe form{
  grid-template-columns: repeat(1,1fr);
  grid-gap: 0px;
}
.lienhe form input{
  width: 100%;
  border: 2px solid var(--color-red-hover);
  border-radius: 6px;
  background: transparent;
  color: #ffffff;
  margin-top: 20px;
}
.lienhe_f .lienhe form input{
  margin-top: 7px;
}
.lienhe form input::placeholder{
  color: #ffffff;
}
.lienhe form input.btn{
  text-transform: uppercase;
  font-family: 'tieude';
  background-image: linear-gradient(to bottom, #F84203, #F9C821);
}
.bg_fix{
    background-size: cover;
    background-position: center top;
    background-repeat: repeat;
    background-attachment: fixed;
    height: 800px;
}
.wap_tuvan{
  background: rgb(246, 255, 239);
  padding: 25px;
  max-width: 1000px;
  margin: auto;
  color: #000000;
}
.wap_tuvan .tt{
  font-size: 22px;
  font-family: 'tieude';
  margin-top: 15px;
}
.wap_tuvan .tt span{
  color: red;
}
.chon{
  border: 1px solid rgba(0,0,0,0.2);
  padding: 10px;
  margin-bottom: 10px;
}
.chon label{
  display: block;
  font-style: italic;
  font-size: 14px;
  margin: 0;
  cursor: pointer;
}
.chon input{
  margin-right: 8px;
}
.wap_tuvan .btn{
  width: 100%;
  background: #980808;
  font-family: 'tieude';
  text-transform: uppercase;
}
#popup .modal-body{
  display: flex;
  justify-content: space-between;
}
#popup .modal-lg{
  max-width: 700px;
}
#popup .modal-title{
  color: #000000;
  font-size: 16px;
}
.left_popup{
  width: 50%;
  padding: 20px;
  background-image: linear-gradient(to right, #690202 , #AD0707);
  order: 1;
}
.right_popup{
  width: 50%;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
  order: 2;
}
.right_popup img{
  max-height: 200px;
  margin: auto;
}
.left_popup .td,.lienhe_f .td{
  display: none;
}
.left_popup .lienhe,.lienhe_f .lienhe{
  padding: 0;
}
.album{
  display:grid;
  grid-template-columns:repeat(4,1fr);
  grid-gap:30px;
  text-align:center;
  padding-top: 30px;
}
.item_al .img_sp{
  border-radius:10px;
  line-height:0;
  overflow:hidden;
}
.item_al a h3{
  color:#ffffff;
  font-size:16px;
  margin-top: 7px;
}
.hotro_fix{
  display:flex;
  position:fixed;
  left:0;
  width:100%;
  bottom:5px;
  justify-content:center;
  animation-name: pulse;
  animation-delay: 1s;
  animation-duration: 1s;
  animation-iteration-count: infinite;
}
.hotro_fix a{
  display:flex;
  align-items:center;
  background:#ffffff;
  margin:0 5px;
  padding: 3px 9px;
  border: 3px solid var(--color-red);
  border-radius: 15px;
  color: var(--color-red) !important;
  font-family: 'tieude';
}
.hotro_fix a img,.hotro_fix a svg{
  max-height: 30px;
  width: 30px;
  margin-right: 7px;
}

/* Chrome, Safari */
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
  }
}

/* Firefox */
@-moz-keyframes pulse {
  0% {
    -moz-transform: scale(1);
  }
  50% {
    -moz-transform: scale(1.1);
  }
  100% {
    -moz-transform: scale(1);
  }
}

/* Opera cũ */
@-o-keyframes pulse {
  0% {
    -o-transform: scale(1);
  }
  50% {
    -o-transform: scale(1.1);
  }
  100% {
    -o-transform: scale(1);
  }
}

/* Chuẩn */
@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}

.breadCrumbs{background-color: rgba(255,255,255,0.2);margin-top: 92px;}
.breadCrumbs .main_fix{padding:0.75rem 10px;}
.breadCrumbs .breadcrumb{padding:0;margin-bottom:0;background-color:transparent;border-radius:0;}
.breadCrumbs .breadcrumb-item a{color: #ffffff;}
.breadCrumbs .breadcrumb-item.active a{color: #ffffff;}
.wap_news{
  display:grid;
  grid-template-columns:repeat(3,1fr);
  grid-gap:25px;
  margin:20px auto;
}
.item_news{
  text-align: center;
}
.item_news .img_post{
  line-height:0;
  margin-bottom: 12px;
}
.item_news_sl{width: 94%; margin: auto;}
.item_news .name_post{
  font-size:16px;
  color: #ffffff;
  display:block;
  /* padding: 10px 0; */
}
.item_news .name_post:hover{
  color: var(--color-red-hover);
}
.item_news .desc_post{
  /* padding:0 5%; */
  /* text-align:justify; */
  font-size: 14px;
}
.othernews b{margin-bottom:10px;}
.list-news-other{padding-left:17px;list-style:square;}
.list-news-other li{margin-bottom:2px;}
.list-news-other li a{text-transform:none;color: #ffffff;}
.list-news-other li a:hover{color: #f98f14;}
/* Contact */
.top-contact{display:flex;align-items:flex-start;justify-content:space-between;margin-bottom:30px;}
.article-contact{width:48%;}
.form-contact{width:47%;}
.input-contact{position:relative;margin-bottom:15px;}
.input-contact input,.input-contact textarea{width:100%;padding:0px;outline:none;font-size:14px;}
.input-contact input{text-indent:10px;}
.input-contact textarea{resize:none;height:150px;padding:10px;}
.input-contact .custom-file-label::after{content:attr(title);}
.bottom-contact{position:relative;height:500px;}
.bottom-contact iframe{position:absolute;top:0px;left:0px;width:100%!important;height:100%!important;}
.item_f ul
{
  padding-left: 20px;
}
.item_f ul li a
{
  display:block;
  color:#fff;
  padding: 2px 0;
}
.item_f ul li a:hover
{
  color: #f99215;
}